---
hwLAG: 1.3.6.1.4.1.2011.5.25.25
hwLAGMibObjects: 1.3.6.1.4.1.2011.5.25.25.1
hwAggLinkTable: 1.3.6.1.4.1.2011.5.25.25.1.1
hwAggLinkEntry: 1.3.6.1.4.1.2011.5.25.25.1.1.1
hwAggLinkNumber: 1.3.6.1.4.1.2011.5.25.25.1.1.1.1
hwAggLinkName: 1.3.6.1.4.1.2011.5.25.25.1.1.1.2
hwAggLinkMode: 1.3.6.1.4.1.2011.5.25.25.1.1.1.3
hwAggLinkPortList: 1.3.6.1.4.1.2011.5.25.25.1.1.1.4
hwAggLinkState: 1.3.6.1.4.1.2011.5.25.25.1.1.1.5
hwAggPortListSelectedPorts: 1.3.6.1.4.1.2011.5.25.25.1.1.1.6
hwAggPortListSamePartnerPorts: 1.3.6.1.4.1.2011.5.25.25.1.1.1.7
hwAggPortTable: 1.3.6.1.4.1.2011.5.25.25.1.2
hwAggPortEntry: 1.3.6.1.4.1.2011.5.25.25.1.2.1
hwAggPortIndex: 1.3.6.1.4.1.2011.5.25.25.1.2.1.1
hwAggPortNotAttachedReason: 1.3.6.1.4.1.2011.5.25.25.1.2.1.2
hwAggPortLacpState: 1.3.6.1.4.1.2011.5.25.25.1.2.1.3
hwAggPortNotAttachedString: 1.3.6.1.4.1.2011.5.25.25.1.2.1.4
hwAggResourceAllocationValue: 1.3.6.1.4.1.2011.5.25.25.1.3
hwLAGMibNotifications: 1.3.6.1.4.1.2011.5.25.25.2
hwAggSpeedChangedNotification: 1.3.6.1.4.1.2011.5.25.25.2.1
hwAggPortInactiveNotification: 1.3.6.1.4.1.2011.5.25.25.2.2
hwAggPortInactiveNotification2: 1.3.6.1.4.1.2011.5.25.25.2.3
hwAggPortActiveNotification: 1.3.6.1.4.1.2011.5.25.25.2.4
hwLAGMibConformance: 1.3.6.1.4.1.2011.5.25.25.3
hwLAGMibCompliances: 1.3.6.1.4.1.2011.5.25.25.3.1
hwLAGMibCompliance: 1.3.6.1.4.1.2011.5.25.25.3.1.1
hwLAGMibGroup: 1.3.6.1.4.1.2011.5.25.25.3.2
hwLAGMibObjectGroup: 1.3.6.1.4.1.2011.5.25.25.3.2.1
hwLAGMibNotificationGroup: 1.3.6.1.4.1.2011.5.25.25.3.2.2